### Method

# Adw ShortcutsItem set_direction

since: 1.8

#### Declaration [src]

    void
    adw_shortcuts_item_set_direction (
      AdwShortcutsItem* self,
      GtkTextDirection direction
    )

#### Description [src]

Sets the direction of `self`.

If set to `GTK_TEXT_DIR_LTR` or `GTK_TEXT_DIR_RTL`, the shortcut will only be displayed for this direction.

Available since: 1.8

Sets property | `Adw.ShortcutsItem:direction`

#### Parameters

`direction`

  Type: `GtkTextDirection`

  The shortcut direction.